.wps-form {
    width: 85%;
    margin: 0 auto;
}

.wps-form-row {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 10px;
}

.wps-form-row .wpcf7-form-control {
    width: 100%;
}

.wps-form-column {
    flex: 1;
    padding: 0.5rem 0;
    width: 100%;
}

span.wpcf7-list-item {
   margin-left: 0!important;
}

.fx-checkbox  {
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
}

.fx-checkbox .wpcf7-form-control-wrap  { 
   float:left;   
}

.fx-checkbox .fx-checkbox-txt {
  float: left;
}
label:hover 
{
   cursor:pointer;
}
/* Notebook / Desktop */
@media only screen and ( min-width: 48em ) { 
    .wps-form-row {
        flex-direction: row;
    }

    .wps-form-column {
        /*padding: 0.5rem 1rem;*/
        padding-right: 2rem;
    }
}

.step-box-outer {
  position: relative;
  min-height: 180px;
  margin-bottom: 20px;
  background-image: transparent; 
}
.step-box-inner {
  position: absolute;
  bottom: 40px;
  left: 80px;
  background: transparent;
  border-left: 2px solid #4bb2fb  ;
  padding-left: 10px;
}
.step-box-inner h3 {
  padding-top: 0;
  margin-top: -3px; 
}
.step-box-inner p {
  padding-bottom: 0;
  margin-bottom: -3px;
}

.wps-form label {
  line-height: 32px;
  width: 100%;
}

.wpcf7-form input {
  border-width: 0;
}

.next-previouse-box {
  margin-top: 30px;
  height: 100px;
  position: relative;
}
.next-previouse-box input {
  min-width:100px;
  width: 100%;
}
/*.next-box {
  position: absolute;  
  right: 0;
  top: 0;
}*/
.previouse-box {  
  position: absolute;
  left: 18px;
  top: 0;
}

.wpcf7-form-control-wrap select {
  padding: 8px 8px;  
}

.next-box {
  min-width: 400px;
}

.next-box input,
.previouse-box input {
  
  width: 50%;
  margin: 0 0;
    
  font-size: 18px;
  font-family: "Neo Sans Pro Light";
  color: white!important;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-shadow: 8px 0px 9px -1px #000, inset 6px 0px 9px -1px #ffffff;
	-webkit-box-shadow: 8px 0px 9px -1px #000, inset 6px 0px 9px -1px #ffffff;
  /*Shadow right, left, top, bottom */
	box-shadow: 8px 0px 10px -1px #000, inset 6px 0px 10px -1px #fff, 0px 3px 9px -1px #000, 0px -3px 9px -1px #000;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2A64A6), color-stop(1, #5bace4) );  
	background:-moz-linear-gradient( center top, #2A64A6 5%, #5bace4 100% );     
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2A64A6', endColorstr='#5bace4');
	background-color:#2A64A6;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
text-indent:0;
	border:1px solid #4bb2fb;
	display:inline-block;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
  display: block;
}

.country-select .country-list {
  background-color: white;
  color: black;
}